package com.mqa.util;

public enum ErrorEnum {
    EMPTY_STRING,
    EMPTY_ARRAY,
    MISSING_CHOICE,
    UNSAFE_PASSWORD,
    UNAUTHORIZED,
    DUPLICATED_NAME,
    PASSWORDS_DONT_MATCH,
    MANAGER_AS_SUBORDINATE,
    USER_NAME_REQUIRED
}
